
	body   {
	background: url(paperia.jpg) #FFFFFF repeat 
	}

	
	.linkit   {
	font-family: 'MattAntique BT', Garamond, Fantasy;
	font-size: 10pt;
	line-height: 12pt;
	text-align: center;	
	color: #000000
	}

	.linkit2   {
	font-family: 'MattAntique BT', Garamond, Fantasy;
	font-size: 14pt;
	line-height: 16pt;
	}

	.krediitit   {
	font-family: 'MattAntique BT', Garamond, Fantasy;
	margin-top: 0px;
	margin-bottom: 0 px;
	font-size: 10pt;
	line-height: 9pt;
	text-align: center;	
	color: #000000
	}

	.paivitetty   {
	font-family: 'MattAntique BT', Garamond, Fantasy;
	font-size: 10pt;
	line-height: 9pt;
	text-align: right;	
	color: #000000
	}

	.reuna   {
	background-repeat: repeat-y
	}

	.paluu   {
	font-family: 'MattAntique BT', Garamond, serif;
	font-weight: normal;
	font-size: 12pt;
	line-height: 12pt;
	text-align: right;
	text-decoration: underline
	}
	
	.allekirjoitus    {
	font-family: 'MattAntique BT', Garamond, serif;
	font-size: 12pt;
	line-height: 14pt;
	text-align: right;	
	color: #000000
	}

	
	P    {
	font-family: 'MattAntique BT', Garamond, serif;
	font-size: 12pt;
	line-height: 14pt;
	text-align: justify;	
	color: #000000
	}

	A:link    { color: #0069D2}
        A:active  { color: #004080}
        A:visited { color: #004080}	
	

	SMALL   {
	font-family: 'MattAntique BT', Garamond, serif;
	font-size: 8pt;
	line-height: 10pt;
	color: #000000
	}

	UL  {
	font-family: 'MattAntique BT', Garamond, serif;
	font-size: 12pt;
	line-height: 14pt;
	color: #000000
	}

	OL  {
	font-family: 'MattAntique BT', Garamond, serif;
	font-size: 12pt;
	line-height: 14pt;
	text-align: justify;	
	color: #000000
	}

	H1   {
	font-family: 'MattAntique BT', Garamond, serif;
	font-weight: bold;
	font-size: 30pt;
	line-height: 30pt;
	text-align: center;
	color: #000000
	}
	
	H2   {
	font-family: 'MattAntique BT', Garamond, serif;
	font-weight: bold;
	font-size: 20pt;
	line-height: 20pt;
	text-align: center;
	color: #000000
	}

	H3   {
	font-family: 'MattAntique BT', Garamond, serif;
	font-weight: 900;
	font-size: 14pt;
	line-height: 18pt;
	text-align: left;
	text-decoration: none;
	color: #000000
	}

	TH   {
	font-family: 'MattAntique BT', Garamond, serif;
	font-weight: 900;
	font-size: 14pt;
	line-height: 18pt;
	vertical-align: top;
	text-align: left;
	text-decoration: none;
	color: #000000
	}

	TD  {
	font-family: 'MattAntique BT', Garamond, serif;
	font-size: 12pt;
	line-height: 12pt;
	vertical-align: text-top;
	color: #000000
	}
	
	DL DT   {
	font-family: 'MattAntique BT', Garamond, serif;
	font-weight: bold;
	font-size: 12pt;
	line-height: 16pt;
	text-decoration: none;
	color: #000000
	}

	DL DD    {
	font-family: 'MattAntique BT', Garamond, serif;
	font-size: 12pt;
	line-height: 14pt;	
	color: #000000
	}

	PRE  {
	font-family: 'MattAntique BT', Garamond, serif;
	font-size: 12pt;
	line-height: 16pt;
	text-align: justify;	
	color: #000000
	}

	SUP  {
	font-size: 8pt;
	}
